CVE Vulnerabilities

CVE-2005-4728

Published: Dec 31, 2005 | Modified: Sep 05, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.6 MEDIUM
AV:L/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Untrusted search path vulnerability (RPATH) in amaya 9.2.1 on Debian GNU/Linux allows local users to gain privileges via a malicious Mesa library in the /home/anand directory.

Affected Software

Name Vendor Start Version End Version
Amaya Debian 9.2.1.6 9.2.1.6
Amaya Ubuntu dapper *
Amaya Ubuntu edgy *
Amaya Ubuntu feisty *
Amaya Ubuntu gutsy *
Amaya Ubuntu hardy *
Amaya Ubuntu intrepid *

References